﻿/* Body */
body {
	
	margin: 0;
    width: 100%;
	height: 100%;
	background-color: #005c84;
	overflow: auto;
	top: 0;
    left: 0;
	
}

.blackback {
	
    z-index: 9;
	margin: 0;
	padding: 0;
	position: fixed;
	bottom: 0;
	background-size: cover;
	background-color: black;
	height: 100%;
	width:  100%;
	-webkit-animation: easeout 2s forwards; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: easeout 2s forwards; /* Firefox < 16 */
        -ms-animation: easeout 2s forwards; /* Internet Explorer */
         -o-animation: easeout 2s forwards; /* Opera < 12.1 */
            animation: easeout 2s forwards;
}

@keyframes easeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Firefox < 16 */
@-moz-keyframes easeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes easeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

/* Opera < 12.1 */
@-o-keyframes easeout {
    from { opacity: 1; }
    to   { opacity: 0; }
}

.blackback {
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
	
}

#whiteparent {

	z-index: 8;
	overflow: hidden;
	position: absolute;
	height: 951px;
	width: 100%;
    margin: 0;
}

#whiteblock {
    
  
	background-image: url(multicolor3.png);
	background-repeat: no-repeat;
	height: 1330px;
	width:  1920px;
    pointer-events: none;
    position: absolute;
    margin-left: 50%;
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%); /* Safari, Chrome and Opera > 12.1 */
	transform: translateX(-50%);
}

#texturehighlight {
	
	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
    bottom: 0px;
	z-index: 5;
}

#inside2 {
	
	background-image: url(highlight_2.png);
	background-repeat: no-repeat;
	width: 300px;
	height: 220px;
	bottom: 0px;
	margin-bottom: 870px;
	pointer-events: none;
    position: absolute;
    margin-left: 50%;
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%); /* Safari, Chrome and Opera > 12.1 */ 
	transform: translateX(-50%);
	
}

#textureimage {

	overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
    bottom: 0px;
	z-index: 1;
}

#inside {
	
	background-image: url(metall_5.jpg);
	background-repeat: no-repeat;
	height: 850px;
	width: 300px;
	bottom: 0px;
	margin-bottom: 420px;
	pointer-events: none;
    position: absolute;
    margin-left: 50%;
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%); /* Safari, Chrome and Opera > 12.1 */ 
	transform: translateX(-50%);
}

#logo {	
    
	position: relative;
	display: block;
    margin-left: auto;
    margin-right: auto; 
	width: 241px;
	height: 210px;
}
.outlines {
	
	z-index: 7;
	position: absolute;	
	width: 241px;	
	}
.cutout_grad {
	
    position: absolute;
    z-index: 6;
	width: 241px;
    }

.cutout {
	
    position: absolute;
    z-index: 4;
	width: 241px;
    }

#correctalign  {

height: 120px;	
}

#gradient_behind3 {
	
    
	z-index: 9;
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: hidden;
	margin-left: 0;
    margin-right: 0;
}

#gradient_03 {
    
	background-image: url(grey3_gradient.png);
	position: relative;
	left: -10px;
    float: left;
	width: 2114px;
	height: 1689px;
	margin-bottom: -300px;
	opacity: 1;
}

.buttons_place {
	
	position: relative;
	z-index: 12;
	font-size: 0; 
	top: 0;
    left: 0;
    width: 400px;
    height: 100%;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
	margin-top: -15px;
}

#btn1 {

	float: left;
	margin: auto;
	z-index: 12;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 100px;
	height: 100px;
	background-image: url(above1_white2.png);
	background-size: cover;	
	outline: none;
	cursor: pointer;
}

#btn1.class1 {

	background-image: url(down1_dark2.png);
}

#btn2 {
	
	float: left;
    margin: auto;
	z-index: 12;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 100px;
	height: 100px;
	background-image: url(above2_white2.png);
	background-size: cover;	
	outline: none;
}

#btn2.class2 {

	background-image: url(down2_dark2.png);
}

#btn3 {
	
	float: left;
	margin: auto;
	z-index: 12;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 100px;
	height: 100px;
	background-image: url(above3_white2.png);
	background-size: cover;	
	outline: none;
}

#btn3.class3 {
	background-image: url(down3_dark2.png);
}

#btn4 {
	
	float: left;
	margin: auto;
	z-index: 12;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 100px;
	height: 100px;
	background-image: url(above4_white2.png);
	background-size: cover;	
	outline: none;
}

#btn4.class4 {

	background-image: url(down4_dark2.png);	
}

/* Container */
.container {
	
	overflow: visible;
    position: relative;
	z-index: 12;
	text-align: center center;
	width: 735px;
	margin-left: auto;
	margin-right: auto;
	height: 500px;
	
	 -webkit-animation: easein 2s forwards; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: easein 2s forwards; /* Firefox < 16 */
    -ms-animation: easein 2s forwards; /* Internet Explorer */
    -o-animation: easein 2s forwards; /* Opera < 12.1 */
    animation: easein 2s forwards;
	opacity:0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -khtml-opacity: 0.0;
}
	
	@keyframes easein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes easein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes easein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes easein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.container {
	-webkit-animation-delay: 1s;
	animation-delay: 1s;
	
}

.showroom { 
	
	text-align: left;
	top: 0;
    left: 0;
	margin-top: 20px;
	height: 500px;
	width: 100%;
    padding: 0; 
	
}

.documents {
	
	border: 0;
	height: 500px;
	width: 100%;
}

#footer {
	
	background-image: url(info_computer_opti.png);
    z-index: 12;
    position: relative;
    width: 800px;
	height: 100px;
	margin-left: auto;
    margin-right: auto;
	background-size: cover;	
	outline: none;
	margin-top: 0px;
}

/* Mobile */
@media screen and (max-width: 429px) 
	
{

body  {
	
	height: 890px;
    max-width: 100%;
	overflow: auto;
	margin: 0;
	top: 0;
    left: 0;
	background-color: #006d93;
	background-position: center center;
    background-repeat: no-repeat;
}

#whiteparent {
    z-index: 8;
	overflow: hidden;
	position: absolute;
	height: 890px;
	width: 100%;
    margin: 0;
}
	
#whiteblock {
	
	background-image: url(blue_mobile5.png);
	top: 0px;
	width: 600px;
	height: 1000px;

}

#cover {
    
    display: none;
	position: fixed;
	z-index: 16;
	width: 100%;
	height: 100%;
    margin-top: 50%;
	-moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
	
#coverblue {

	display: none;
	position: absolute;
	background-image: url(cover_blue2.png);
	background-repeat: no-repeat;
	height: 310px;
	width: 600px;
	top: 0;
	margin-left: 50%;
	-moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%); /* Safari, Chrome and Opera > 12.1 */ 
	transform: translateX(-50%);

}

	
#texturehighlight {
		
	margin-bottom: 380px;
}

#inside2 {

	background-image: url(highlight_1_mobil.png);
    margin-bottom: 100px;
	width: 160px;
	height: 36px;

	}
	
#textureimage {
    overflow: hidden;
	position: fixed;
	height: 100%;
	width: 100%;
	z-index: 1;

}
	
#inside {
	
	overflow: hidden;
	background-image: url(metall_5_mobil.jpg);
	height: 425px;
	width: 150px;
    margin-bottom: 240px;
	bottom: 0px;
	

}

#gradient_behind3 {

    background-image: url(grey3_gradient_mobile4.png);
    position: fixed;
    bottom: 0;
    width: 100%;
    overflow: hidden;
	margin-left: 0;
    margin-right: 0;
	margin-top: 5px;
}
	
	
#gradient_03 {
	
	position: relative;
	overflow: hidden;
	left: -10px;
	margin-bottom: 0px;
    float: left;
	width: 610px;
	height: 500px;

}
	
	
#logo {
	
	position: relative;
	width: 156px;
	height: 141px;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
	
.outlines {
	position: absolute;
	width: 156px;
}
.cutout_grad {
	

    position: absolute;
	width: 156px;
}
.cutout {
	

	position: absolute;
	width: 156px;
}

.buttons_place {
    
	
	font-size: 0; 
	top: 0;
    left: 0;
    width: 280px;
    height: 100%;
    padding: 0;
    margin-left: auto;
    margin-right: auto; 
	text-align: center;
}

#btn1 {	   
	
	float: left;
	margin: auto;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 70px;
	height: 70px;
}

#btn2 {
    
	float: left;
	margin: auto;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 70px;
	height: 70px;
}

#btn3 {
    
	float: left;
	margin: auto;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 70px;
	height: 70px;
}

#btn4 {
	
	float: left;
	margin: auto;
	display: inline-block;
	position: relative;
	overflow: auto;
	width: 70px;
	height: 70px;
}
	
.container {
	
	text-align: center;
	width: 100%;
	height: 500px;	
}
	
.showroom { 
	
	top: 0;
    left: 0;
    width: 100%;
	height: 500px;
	overflow: hidden;
	padding: 0;
    margin-top: -20px;
	margin-left: 0;
    margin-right: 0;	
}
	.documents {
	
	border: 0;
	height: 500px;
	width: 100%;
}
	
#footer {
	
    background-size: cover;
	background-image: url(info_mobile_opti.png);
	color: black;
    position: relative;
    width: 280px;
	height: 140px; 
    padding: 0;	
	margin-left: auto;
    margin-right: auto; 
	text-align: center;
	margin-top: 0px;
	margin-bottom: 10px;
}
	
}

@media (min-width: 430px)and (max-width: 820px)

{

body  {
	
	width: 100%;
	height: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
	
.container {
	
	height: 100%;
	width: 100%;

}
#footer {
	
    background-size: cover;
	background-image: url(info_mobile_white5.png);
    position: relative;
    width: 400px;
	height: 200px; 
    padding: 0;	
	margin-left: auto;
    margin-right: auto; 
	margin-top: 0px;
	margin-bottom: 10px;
}
	
}




